.header h1 {
  font-size: 26px;
}
.header h2 {
  font-size: 20px;
}
.container,
.container-lg {
  padding-left: 10px;
  padding-right: 10px;
}
.container .row,
.container-lg .row {
  margin-left: -5px;
  margin-right: -5px;
}
.container .row [class^="col-"],
.container-lg .row [class^="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.mob-menu .mm-action {
  outline: unset;
}
.mob-menu .mm-content {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  height: 100%!important;
  left: 0;
  margin: 0;
  max-height: unset;
  overflow-y: scroll;
  position: fixed;
  top: 38px;
  top: 43px;
  transition: transform 400ms 0s;
  transition-property: transform,visibility;
  transform: translateX(-1100px);
  width: 80%;
  z-index: 200;
  visibility: hidden;
}
.mob-menu .mm-content.m-right {
  transform: translateX(1100px);
}
.mob-menu.mm-show .navbar-toggler .navbar-toggler-icon {
  background-image: unset;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: unset!important;
}
.mob-menu.mm-show .navbar-toggler .navbar-toggler-icon::after {
  color: white;
  content: "\00d7";
  font-weight: bold;
  font-size: 32px;
  margin-top: -4px;
}
.mob-menu.mm-show .mm-content {
  transform: translateX(0) !important;
  visibility: visible;
  opacity: 1;
}
.info {
  text-align: justify;
}
#head {
  box-shadow: unset;
}
#head .container-lg {
  padding: 0;
}
#head .container-lg > .navbar {
  justify-content: center;
  padding: 0;
}
#head .container-lg .logo .bs {
  font-size: 24px;
}
#head .container-lg #navbar_main {
  flex: 1;
  justify-content: flex-start;
  padding-left: 0.5rem;
}
#head .container-lg #navbar_main .mm-action {
  border-color: unset;
  background-color: black;
  padding: 0 0.5rem 0.125rem;
}
#head .container-lg #navbar_main .mm-action .navbar-toggler-icon {
  width: 1em;
  height: 1em;
}
#head .container-lg #navbar_main .mm-action .navbar-toggler-icon {
  background-image: url('../../images/private/menu.png');
}
#head .container-lg #navbar_main #logo {
  justify-content: flex-start;
}
#head .container-lg #navbar_main #logo img {
  height: 25px;
  margin: 0;
  height: 35px;
  width: auto;
}
#head .container-lg #navbar_main #nav_main {
  margin: 0;
  width: 100%;
}
#head .container-lg #navbar_main #nav_main .fon {
  background-color: #0000008f;
  height: 100% !important;
  position: absolute;
  z-index: 999;
  width: 100%;
}
#head .container-lg #navbar_main #nav_main ul.navbar-nav {
  background-color: black;
  display: flex;
  height: 100%;
  margin-bottom: 4rem;
  padding: 1rem;
  position: absolute;
  z-index: 9999;
  width: 80%;
}
#head .container-lg #navbar_main #nav_main ul.navbar-nav > li {
  display: flex;
  flex-wrap: wrap;
  font-size: 22px;
  padding: 0.5rem 1rem 0.5rem 1.5rem;
  justify-content: space-between;
}
#head .container-lg #navbar_main #nav_main ul.navbar-nav > li a,
#head .container-lg #navbar_main #nav_main ul.navbar-nav > li span {
  align-items: center;
  display: flex;
  flex: 1;
  font-size: 22px;
  color: white;
  padding: 0;
}
#head .container-lg #navbar_main #nav_main ul.navbar-nav > li a:hover:after {
  display: none;
}
#head .container-lg #navbar_main #nav_main ul.navbar-nav > li.show span.more:after {
  content: '-';
}
#head .container-lg #navbar_main #nav_main ul.navbar-nav > li.show ul {
  max-height: 100vw;
}
#head .container-lg #navbar_main #nav_main .menu_contacts {
  display: flex;
  margin: auto 0 58px;
  flex-direction: row;
  padding: 0 10px;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}
#head .container-lg #navbar_main #nav_main .menu_contacts a {
  align-items: center;
  border: 1px solid orange;
  color: orange;
  display: flex;
  font-size: 17px;
  flex: 0 0 24%;
  margin: 0 0 0.75rem 0;
  justify-content: center;
  padding: 0.5rem 0.25rem;
  padding-left: 1rem;
  text-transform: lowercase;
  flex: 0 0 50%;
  max-width: 49%;
}
#head .container-lg #navbar_main #nav_main .menu_contacts a.upper {
  text-transform: uppercase;
}
#head .container-lg #navbar_main #nav_main .menu_contacts a.w100 {
  flex: 0 0 100%;
  max-width: unset;
}
#head .container-lg #navbar_account {
  justify-content: flex-end;
  padding-right: 0.5rem;
}
#head .container-lg #navbar_account #nav_account {
  justify-content: flex-start;
}
#head .container-lg #navbar_account #nav_account .navbar-nav {
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  justify-content: space-between;
  width: 100%;
}
#head .container-lg #navbar_account #nav_account .navbar-nav li a {
  font-size: 16px;
}
html body #head {
  padding: 0.25rem 0;
}
#pgPryh_dveri #banners .banner_text {
  align-items: flex-start;
  flex-direction: column;
  font-size: 20px;
  justify-content: center;
  max-width: unset;
  padding-left: 25px;
  padding-right: 25px;
  width: 100%;
  max-width: 100vw;
  overflow: hidden;
}
#pgPryh_dveri #banners .banner_text s .animation-caption .animation-caption__item.animation-caption__item--active {
  display: flex;
}
#pgPryh_dveri #banners .banner-img {
  background-position: var(--dveri_left);
}
#pgPryh_dveri #items.category > div {
  margin-bottom: 0.4rem;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
#pgPryh_dveri .items .header {
  margin-bottom: 0;
}
#pgPryh_dveri .items .header h2 {
  margin-bottom: 0;
}
#pgPryh_dveri .items .item .col-img {
  padding-top: 0;
}
#pgPryh_dveri .items .item .col-info {
  margin-top: 1rem;
}
#pgPryh_dveri .items .item .col-info .footer {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
}
#pgPryh_dveri .items .item .col-info .footer div {
  width: 100%;
}
#pgPryh_dveri .items .item .col-info .footer div button {
  min-width: unset;
  width: 100%;
}
#pgPryh_dveri .items .item:after {
  width: 100%;
}
.catalog {
  margin: 0 calc(-5px - 0.5rem);
}
.catalog .item .content a .price {
  align-items: flex-end;
}
.catalog .item .content a .price > div.price_old {
  font-size: 14px;
}
.catalog .item .content a .price > div.price_curr {
  font-size: 16px;
}
#pgItem .header {
  padding-top: 0px;
}
#pgItem .images {
  padding: 0;
}
#pgItem .images .slider.slider-thumb {
  margin-top: 0.25rem;
}
#pgItem .content .price {
  justify-content: center;
  margin-top: 0.5rem;
}
#pgItem .content .btn-order button {
  margin: 0.25rem 0 1.5rem;
  width: 100%;
}
#pgItem #blkInfo {
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding: 0rem 0 0;
}
#pgItem #blkInfo:before {
  background: #2c705a;
  content: '';
  height: 1px;
  margin: 0 auto 1rem;
  width: 100%;
}
#frm_request_call .modal-content .modal-header button span {
  font-size: 2rem;
}
#frm_request_call .modal-content .modal-body {
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 3rem;
}
#frm_request_call .modal-content .modal-body .row > div {
  margin-bottom: 1rem;
}
#request_call {
  font-size: 20px;
  height: 50px;
  width: 50px;
}
.container.page .row_col_sm > div {
  padding-left: 12px;
  padding-right: 12px;
}
.container.page .header .subname {
  font-size: 1.25rem;
}
.container.page .text_content .content_block {
  height: unset;
  min-height: 250px;
  margin-bottom: 2rem;
  padding: 0.75rem;
}
.container.page .text_content .content_block .title {
  text-align: center;
}
.container.page .text_content #btnCooperation {
  width: 75%;
}
